.menu-h2r {
    position: relative;
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}
	.menu-h2r .menu-h2r__item {
		display: block;
		float: left;
		margin: 0 0 0 5px;
		padding: 0;
		height: 24px;
    	line-height: 24px;
	}
	.menu-h2r .menu-h2r__item a {
		display: block;
		text-decoration: none;
		text-align: center;
		padding: 1px 10px 4px 10px;
	}

	.menu-h2r .menu-h2r__item_active a {
		display: block;
		background-color: #a7a59b;
		color: #ffffff;
		z-index: 2;
	}
    
	.menu-h2r .menu-h2r__item_active .menu-h2r__context {
		display: block;
		background-color: #a7a59b;
		color: #ffffff;
		z-index: 2;
	}

	.menu-h2r .menu-h2r__context {
	    position: absolute;
		display: none;
		width: 100%;
		left: 0px;
	}

	.menu-h2r .menu-h2r__context ol{
		display: block;
		list-style: none;
		margin: 0;
		padding: 0;
	}
	
    .menu-h2r .menu-h2r__context .menu-h2r__item_active,
    .menu-h2r .menu-h2r__context .menu-h2r__item_active a{
        background-color: #74736c;
    }
    
    {
        background-color: #74736c;
    }
        
	.menu-h2r .menu-h2r__context .menu-h2r__item {
		display: block;
		margin: 0;
		padding: 2px 10px;
	}
	
	.menu-h2r .menu-h2r__context .menu-h2r__item a{
		display: block;
		margin: 0;
		padding: 0;
		color: #ffffff;
	}    

    .menu-h2r .menu-h2r__context .menu-h2r__item:hover,
	.menu-h2r .menu-h2r__context .menu-h2r__item:hover a{
		background-color: #94938a;
	}
    
    li > li.menu-h2r__item_selected, li > li.menu-h2r__item_selected a {
        background: #74736c !important;
    }
	
	
	
